{% extends "base2.html" %}
{% load static %}

{% block scripts %}
<link rel="stylesheet" href="{% static 'ujian/form.css' %}">
{% endblock scripts %}

{% block title %}
Edit {{question}}
{% endblock title %}

{% block content %}

    <h2>{{question}}</h2>
    <hr>

    <form action="" method="post">
        {% csrf_token %}
        {% for f in form %}
            <div class="form-group">
                {{f.label}}: <br>
                {{f}}
            </div>
        {% endfor %}
        <button type="submit" name="button" class="btn btn-primary">Update</button>
    </form>

{% endblock content %}